local t = ...;
t = Def.Sprite {
	Texture="Receptor Go 3x1.png";
	Frame0000=0;
	Delay0000=0.1;
	Frame0001=1;
	Delay0001=0.8;
	Frame0002=0;
	Delay0002=0.1;
	--Grab the proper commands from the metrics file
	InitCommand=NOTESKIN:GetMetricA("ReceptorArrow", "InitCommand");
	NoneCommand=NOTESKIN:GetMetricA("ReceptorArrow", "NoneCommand");
};
return t;
